<VirtualHost vftp.easy.fr.clara.net>
  DefaultRoot                     ~
  DefaultChdir                    public/www
  ServerName                      "ClaraNet Web Hosting MultiFTP : Ftp via Mbox Account "
  IdentLookups                    off
  PassivePorts                    30000 60000
  TransferLog                                                     /var/log/ftp/xferlog
  SQLAuthTypes                    Plaintext
  SQLConnectInfo                  easy@sarthe.fr.clara.net namedatabase password
  SQLUserInfo                     mbox mbox mbox.passwd domain_id 5000 "CONCAT('/data/web/X',LEFT(SUBSTRING_INDEX(mbox, '@', -1),1),'/X',MID(SUBSTRING_INDEX(mbox, '@', -1),2,1),'/X',MID(SUBSTRING_INDEX(mbox, '@', -1),3,1),'/', SUBSTRING_INDEX(mbox, '@', -1), '/public/' ,SUBSTRING_INDEX(mbox, '@', 1))" NULL
  SQLUserWhereClause              "status='Active'"
  SQLAuthenticate                 users*
  DisplayConnect                  /usr/local/etc/messages/connect.vftp.easy.fr.clara.net
  WtmpLog                         off
  ListOptions			  "-a"
  DenyFilter                      \*.*/
  
  #QuotaLimitTable                 file:/usr/local/etc/proftpd/ftpquota.limittab
  #QuotaTallyTable                 file:/usr/local/etc/proftpd/ftpquota.tallytab
  #QuotaDirectoryTally             off
  #QuotaDisplayUnits Mb
  #QuotaEngine                     off
  #QuotaLog                        /var/log/proftpd.quota
  #QuotaShowQuotas                 on
  #AllowChmod                     on
  <Limit SITE_CHMOD>
    DenyAll
  </Limit>
</VirtualHost>
